<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_PaymentTable")) {
    /**
     * Class WpBookingPro_PaymentTable
     */
    class WpBookingPro_PaymentTable extends WoobookingTable
    {
        /**
         * PaymentTable constructor.
         * @param $table
         * @param $key
         * @param $db
         */
        public function __construct($table, $key, $db)
        {
            parent::__construct($table, $key, $db);
        }
    }
}